package com.nokia.hb.Pojo;

import java.util.List;
import java.util.Map;

public class RetData {
    List<Col> cols;
    List<Map<String,String>> datas;

    public RetData() {
    }

    public RetData(List<Col> cols, List<Map<String, String>> datas) {
        this.cols = cols;
        this.datas = datas;
    }

    public List<Col> getCols() {
        return cols;
    }

    public void setCols(List<Col> cols) {
        this.cols = cols;
    }

    public List<Map<String, String>> getDatas() {
        return datas;
    }

    public void setDatas(List<Map<String, String>> datas) {
        this.datas = datas;
    }

    @Override
    public String toString() {
        return "{" +
                "cols:" + cols +
                ", datas:" + datas +
                '}';
    }
}
